<?xml version="1.0" encoding="utf-8"?>
<Plugins>
	  <!-- E客服 -->
		<Plugin>
				<AppID>-1101</AppID>
				<SlotID>9</SlotID>
				<ItemType>2</ItemType>
				<ItemID>0</ItemID>
				<SlotItem>1</SlotItem>
				<Order><SiteOrder>1</SiteOrder></Order>
				<LoadOption>2</LoadOption> 
				<Name></Name>
				<Image>~slot_icons\toolbar_btn.png</Image>
				<ImageOption>
						<StateCount>2</StateCount>
						<Width>26</Width>
						<Height>24</Height>
                        <MaxWidth>26</MaxWidth>
                         <IconXOffset>2</IconXOffset>
                        <IconYOffset>4</IconYOffset>    

                    </ImageOption>
				<Tip>~importantslot_eservice_tip</Tip>
				<EnableShowTips>1</EnableShowTips>
				<ItemClicked>1</ItemClicked>
				<SiteCompatible><Site>cntaobao</Site></SiteCompatible> 
		</Plugin>
		<!-- 移动旺旺 -->
		<Plugin>
				<AppID>-1103</AppID>
				<SlotID>9</SlotID>
				<ItemType>2</ItemType>
				<ItemID>0</ItemID>
				<SlotItem>1</SlotItem>
				<Order><SiteOrder>3</SiteOrder></Order>
				<LoadOption>2</LoadOption> 
				<Name></Name>
				<Image>~slot_icons\mainwnd_sms_btn_bkgnd.png</Image>
				<ImageOption>
						<StateCount>2</StateCount>
						<Width>26</Width>
						<Height>24</Height>
						<MaxWidth>26</MaxWidth>
                    
                         <IconXOffset>3</IconXOffset>
                        <IconYOffset>4</IconYOffset>    
				</ImageOption>
				<Tip>~importantslot_sms_tip</Tip>
				<EnableShowTips>1</EnableShowTips>
				<ItemClicked>1</ItemClicked>
				<SiteCompatible><Site>cntaobao</Site></SiteCompatible> 
		</Plugin>
		<!-- 每日焦点 -->
		<Plugin>
				<AppID>-1104</AppID>
				<SlotID>9</SlotID>
				<ItemType>2</ItemType>
				<ItemID>0</ItemID>
				<SlotItem>1</SlotItem>
				<Order><SiteOrder>4</SiteOrder></Order>
				<LoadOption>2</LoadOption> 
				<Name></Name>
				<Image>~slot_icons\dailynews.png</Image>
				<ImageOption>
						<StateCount>2</StateCount>
						<Width>26</Width>
						<Height>24</Height>
						<MaxWidth>26</MaxWidth>
                         <IconXOffset>3</IconXOffset>
                        <IconYOffset>4</IconYOffset>    
				</ImageOption>
				<Tip>~importantslot_dailyupdate_tip</Tip>
				<EnableShowTips>1</EnableShowTips>
				<ItemClicked>1</ItemClicked>
				<SiteCompatible><Site>cntaobao</Site></SiteCompatible> 
		</Plugin>
		<!-- 诊断助手 -->
		<Plugin>
				<AppID>-1102</AppID>
				<SlotID>9</SlotID>
				<ItemType>2</ItemType>
				<ItemID>0</ItemID>
				<SlotItem>1</SlotItem>
				<Order><SiteOrder>3</SiteOrder></Order>
				<LoadOption>2</LoadOption> 
				<Name></Name>
				<Image>~slot_icons\taobao.png</Image>
				<ImageOption>
						<StateCount>2</StateCount>
						<Width>26</Width>
						<Height>24</Height>
						<MaxWidth>26</MaxWidth>
                         <IconXOffset>3</IconXOffset>
                        <IconYOffset>4</IconYOffset>    
				</ImageOption>
				<Tip>~importantslot_diagnosis_tip</Tip>
				<EnableShowTips>1</EnableShowTips>
				<ItemClicked>1</ItemClicked>
				<SiteCompatible><Site>cntaobao</Site></SiteCompatible> 
		</Plugin>
</Plugins>
